## klog 0.9.8.1

=== Makefile ===
#############################################################################
# Makefile for building: build/target/klog
# Generated by qmake (3.1) (Qt 5.11.3)
# Project:  KLog.pro
# Template: app
# Command: /usr/lib/qt5/bin/qmake -o Makefile KLog.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DAPP_VERSION=0.9.8.1 -DAPP_NAME=KLog -DAPP_UNIX_NAME=klog -DQT_USE_QSTRINGBUILDER -DQT_STRICT_ITERATORS -DAPP_LINUX -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_CHARTS_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_SQL_LIB -DQT_NETWORK_LIB -DQT_SERIALPORT_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -std=gnu++11 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -isystem /usr/include/i386-linux-gnu/qt5 -isystem /usr/include/i386-linux-gnu/qt5/QtPrintSupport -isystem /usr/include/i386-linux-gnu/qt5/QtCharts -isystem /usr/include/i386-linux-gnu/qt5/QtWidgets -isystem /usr/include/i386-linux-gnu/qt5/QtGui -isystem /usr/include/i386-linux-gnu/qt5/QtSql -isystem /usr/include/i386-linux-gnu/qt5/QtNetwork -isystem /usr/include/i386-linux-gnu/qt5/QtSerialPort -isystem /usr/include/i386-linux-gnu/qt5/QtCore -Ibuild/moc -isystem /usr/include/libdrm -I/usr/lib/i386-linux-gnu/qt5/mkspecs/linux-g++
QMAKE         = /usr/lib/qt5/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /usr/lib/qt5/bin/qmake -install qinstall
QINSTALL_PROGRAM = /usr/lib/qt5/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = klog0.9.8.1
DISTDIR = /home/devel/Desktop/klog-0.9.8.1/build/obj/klog0.9.8.1
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS) -lhamlib -lQt5PrintSupport -lQt5Charts -lQt5Widgets -lQt5Gui -lQt5Sql -lQt5Network -lQt5SerialPort -lQt5Core -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = build/obj/

####### Files

SOURCES       = main.cpp \
		aboutdialog.cpp \
		mainwindow.cpp \
		setupdialog.cpp \
		world.cpp \
		logwindow.cpp \
		filemanager.cpp \
		contest.cpp \
		contest_cqwwdxssb.cpp \
		database.cpp \
		dataproxy.cpp \
		dataproxy_sqlite.cpp \
		downloadcty.cpp \
		dxcluster.cpp \
		setuppagemisc.cpp \
		locator.cpp \
		awards.cpp \
		setuppageuserdata.cpp \
		setuppagedxcluster.cpp \
		setuppagecolors.cpp \
		setuppagelogs.cpp \
		setuppageworldeditor.cpp \
		setupentitydialog.cpp \
		startwizard.cpp \
		mainwindowsattab.cpp \
		awarddxmarathon.cpp \
		setuppagelogsnew.cpp \
		setuppageclublog.cpp \
		elogclublog.cpp \
		softwareupdate.cpp \
		softwareupdatedialog.cpp \
		utilities.cpp \
		dxccstatuswidget.cpp \
		mainwindowmydatatab.cpp \
		mainwindowinputcomment.cpp \
		mainwindowinputothers.cpp \
		mainwindowinputeqsl.cpp \
		mainwindowinputqsl.cpp \
		setuppagebandmode.cpp \
		logmodel.cpp \
		searchwidget.cpp \
		infowidget.cpp \
		showerrordialog.cpp \
		udpserver.cpp \
		setuppageudp.cpp \
		statisticswidget.cpp \
		charts/barchartstats.cpp \
		updatesatsdata.cpp \
		charts/statsgeneralchartwidget.cpp \
		charts/statsqsosperyearbarchartwidget.cpp \
		charts/statsentitiesperyearbarchartwidget.cpp \
		charts/statscqzperyearbarchartwidget.cpp \
		charts/statsqsospermodebarchartwidget.cpp \
		charts/statsqsosperdxccbarchartwidget.cpp \
		charts/statsqsospercontinentbarchartwidget.cpp \
		charts/statsqsosperhourbarchartwidget.cpp \
		charts/statsqsospermonthbarchartwidget.cpp \
		charts/statsworkedconfirmedpiechartwidget.cpp \
		charts/statsworkedsentpiechartwidget.cpp \
		charts/statssentconfirmedpiechartwidget.cpp \
		charts/statsqsosperbandbarchartwidget.cpp \
		setuppagesats.cpp \
		setuppagesatsnew.cpp \
		setuppagehamlib.cpp \
		hamlibclass.cpp build/rcc/qrc_klog.cpp \
		build/moc/moc_setupdialog.cpp \
		build/moc/moc_aboutdialog.cpp \
		build/moc/moc_mainwindow.cpp \
		build/moc/moc_world.cpp \
		build/moc/moc_logwindow.cpp \
		build/moc/moc_filemanager.cpp \
		build/moc/moc_contest.cpp \
		build/moc/moc_setuppagemisc.cpp \
		build/moc/moc_dxcluster.cpp \
		build/moc/moc_awards.cpp \
		build/moc/moc_setuppageuserdata.cpp \
		build/moc/moc_setuppagedxcluster.cpp \
		build/moc/moc_setuppagecolors.cpp \
		build/moc/moc_setuppagelogs.cpp \
		build/moc/moc_setuppageworldeditor.cpp \
		build/moc/moc_setupentitydialog.cpp \
		build/moc/moc_startwizard.cpp \
		build/moc/moc_downloadcty.cpp \
		build/moc/moc_dataproxy.cpp \
		build/moc/moc_dataproxy_sqlite.cpp \
		build/moc/moc_mainwindowsattab.cpp \
		build/moc/moc_setuppagelogsnew.cpp \
		build/moc/moc_setuppageclublog.cpp \
		build/moc/moc_elogclublog.cpp \
		build/moc/moc_softwareupdate.cpp \
		build/moc/moc_softwareupdatedialog.cpp \
		build/moc/moc_dxccstatuswidget.cpp \
		build/moc/moc_mainwindowmydatatab.cpp \
		build/moc/moc_mainwindowinputcomment.cpp \
		build/moc/moc_mainwindowinputothers.cpp \
		build/moc/moc_mainwindowinputeqsl.cpp \
		build/moc/moc_mainwindowinputqsl.cpp \
		build/moc/moc_setuppagebandmode.cpp \
		build/moc/moc_logmodel.cpp \
		build/moc/moc_searchwidget.cpp \
		build/moc/moc_infowidget.cpp \
		build/moc/moc_showerrordialog.cpp \
		build/moc/moc_udpserver.cpp \
		build/moc/moc_setuppageudp.cpp \
		build/moc/moc_statisticswidget.cpp \
		build/moc/moc_barchartstats.cpp \
		build/moc/moc_updatesatsdata.cpp \
		build/moc/moc_statsgeneralchartwidget.cpp \
		build/moc/moc_statsqsosperyearbarchartwidget.cpp \
		build/moc/moc_statsentitiesperyearbarchartwidget.cpp \
		build/moc/moc_statscqzperyearbarchartwidget.cpp \
		build/moc/moc_statsqsosperbandbarchartwidget.cpp \
		build/moc/moc_statsqsospermodebarchartwidget.cpp \
		build/moc/moc_statsqsosperdxccbarchartwidget.cpp \
		build/moc/moc_statsqsospercontinentbarchartwidget.cpp \
		build/moc/moc_statsqsosperhourbarchartwidget.cpp \
		build/moc/moc_statsqsospermonthbarchartwidget.cpp \
		build/moc/moc_statsworkedconfirmedpiechartwidget.cpp \
		build/moc/moc_statsworkedsentpiechartwidget.cpp \
		build/moc/moc_statssentconfirmedpiechartwidget.cpp \
		build/moc/moc_setuppagesats.cpp \
		build/moc/moc_setuppagesatsnew.cpp \
		build/moc/moc_setuppagehamlib.cpp \
		build/moc/moc_hamlibclass.cpp
OBJECTS       = build/obj/main.o \
		build/obj/aboutdialog.o \
		build/obj/mainwindow.o \
		build/obj/setupdialog.o \
		build/obj/world.o \
		build/obj/logwindow.o \
		build/obj/filemanager.o \
		build/obj/contest.o \
		build/obj/contest_cqwwdxssb.o \
		build/obj/database.o \
		build/obj/dataproxy.o \
		build/obj/dataproxy_sqlite.o \
		build/obj/downloadcty.o \
		build/obj/dxcluster.o \
		build/obj/setuppagemisc.o \
		build/obj/locator.o \
		build/obj/awards.o \
		build/obj/setuppageuserdata.o \
		build/obj/setuppagedxcluster.o \
		build/obj/setuppagecolors.o \
		build/obj/setuppagelogs.o \
		build/obj/setuppageworldeditor.o \
		build/obj/setupentitydialog.o \
		build/obj/startwizard.o \
		build/obj/mainwindowsattab.o \
		build/obj/awarddxmarathon.o \
		build/obj/setuppagelogsnew.o \
		build/obj/setuppageclublog.o \
		build/obj/elogclublog.o \
		build/obj/softwareupdate.o \
		build/obj/softwareupdatedialog.o \
		build/obj/utilities.o \
		build/obj/dxccstatuswidget.o \
		build/obj/mainwindowmydatatab.o \
		build/obj/mainwindowinputcomment.o \
		build/obj/mainwindowinputothers.o \
		build/obj/mainwindowinputeqsl.o \
		build/obj/mainwindowinputqsl.o \
		build/obj/setuppagebandmode.o \
		build/obj/logmodel.o \
		build/obj/searchwidget.o \
		build/obj/infowidget.o \
		build/obj/showerrordialog.o \
		build/obj/udpserver.o \
		build/obj/setuppageudp.o \
		build/obj/statisticswidget.o \
		build/obj/barchartstats.o \
		build/obj/updatesatsdata.o \
		build/obj/statsgeneralchartwidget.o \
		build/obj/statsqsosperyearbarchartwidget.o \
		build/obj/statsentitiesperyearbarchartwidget.o \
		build/obj/statscqzperyearbarchartwidget.o \
		build/obj/statsqsospermodebarchartwidget.o \
		build/obj/statsqsosperdxccbarchartwidget.o \
		build/obj/statsqsospercontinentbarchartwidget.o \
		build/obj/statsqsosperhourbarchartwidget.o \
		build/obj/statsqsospermonthbarchartwidget.o \
		build/obj/statsworkedconfirmedpiechartwidget.o \
		build/obj/statsworkedsentpiechartwidget.o \
		build/obj/statssentconfirmedpiechartwidget.o \
		build/obj/statsqsosperbandbarchartwidget.o \
		build/obj/setuppagesats.o \
		build/obj/setuppagesatsnew.o \
		build/obj/setuppagehamlib.o \
		build/obj/hamlibclass.o \
		build/obj/qrc_klog.o \
		build/obj/moc_setupdialog.o \
		build/obj/moc_aboutdialog.o \
		build/obj/moc_mainwindow.o \
		build/obj/moc_world.o \
		build/obj/moc_logwindow.o \
		build/obj/moc_filemanager.o \
		build/obj/moc_contest.o \
		build/obj/moc_setuppagemisc.o \
		build/obj/moc_dxcluster.o \
		build/obj/moc_awards.o \
		build/obj/moc_setuppageuserdata.o \
		build/obj/moc_setuppagedxcluster.o \
		build/obj/moc_setuppagecolors.o \
		build/obj/moc_setuppagelogs.o \
		build/obj/moc_setuppageworldeditor.o \
		build/obj/moc_setupentitydialog.o \
		build/obj/moc_startwizard.o \
		build/obj/moc_downloadcty.o \
		build/obj/moc_dataproxy.o \
		build/obj/moc_dataproxy_sqlite.o \
		build/obj/moc_mainwindowsattab.o \
		build/obj/moc_setuppagelogsnew.o \
		build/obj/moc_setuppageclublog.o \
		build/obj/moc_elogclublog.o \
		build/obj/moc_softwareupdate.o \
		build/obj/moc_softwareupdatedialog.o \
		build/obj/moc_dxccstatuswidget.o \
		build/obj/moc_mainwindowmydatatab.o \
		build/obj/moc_mainwindowinputcomment.o \
		build/obj/moc_mainwindowinputothers.o \
		build/obj/moc_mainwindowinputeqsl.o \
		build/obj/moc_mainwindowinputqsl.o \
		build/obj/moc_setuppagebandmode.o \
		build/obj/moc_logmodel.o \
		build/obj/moc_searchwidget.o \
		build/obj/moc_infowidget.o \
		build/obj/moc_showerrordialog.o \
		build/obj/moc_udpserver.o \
		build/obj/moc_setuppageudp.o \
		build/obj/moc_statisticswidget.o \
		build/obj/moc_barchartstats.o \
		build/obj/moc_updatesatsdata.o \
		build/obj/moc_statsgeneralchartwidget.o \
		build/obj/moc_statsqsosperyearbarchartwidget.o \
		build/obj/moc_statsentitiesperyearbarchartwidget.o \
		build/obj/moc_statscqzperyearbarchartwidget.o \
		build/obj/moc_statsqsosperbandbarchartwidget.o \
		build/obj/moc_statsqsospermodebarchartwidget.o \
		build/obj/moc_statsqsosperdxccbarchartwidget.o \
		build/obj/moc_statsqsospercontinentbarchartwidget.o \
		build/obj/moc_statsqsosperhourbarchartwidget.o \
		build/obj/moc_statsqsospermonthbarchartwidget.o \
		build/obj/moc_statsworkedconfirmedpiechartwidget.o \
		build/obj/moc_statsworkedsentpiechartwidget.o \
		build/obj/moc_statssentconfirmedpiechartwidget.o \
		build/obj/moc_setuppagesats.o \
		build/obj/moc_setuppagesatsnew.o \
		build/obj/moc_setuppagehamlib.o \
		build/obj/moc_hamlibclass.o
DIST          = Changelog \
		COPYING \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/features/spec_pre.prf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/unix.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/linux.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/sanitize.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/gcc-base.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/gcc-base-unix.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/g++-base.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/common/g++-unix.conf \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/qconfig.pri \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/modules/qt_Baloo.pri \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/usr/lib/i386-linux-gnu/qt5/mkspecs/modules/qt_lib_charts.pri \
