=== debian/changelog ===
klog (0.9.8.1-1.1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:17:16 +0100

klog (0.9.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload (at request of maintainer)
  * New upstream version 0.9.8.1
  * Convert debian/source/format to "3.0 (quilt)"
  * Add build-dependencies on libqt5serialport-dev and libhamlib++-dev
  * Remove debian/klog.1 and debian/klog.manpages
    The upstream manpage is installed by CDBS.

 -- tony mancill <tmancill@debian.org>  Sun, 13 Oct 2019 19:03:02 -0700

klog (0.9.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 10 Mar 2019 17:06:31 +0000

klog (0.9.6-1) unstable; urgency=medium

  * New upstream release
  * Updates the Dependencies of the Debian package

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Feb 2019 18:28:35 +0000

klog (0.9.5.1-3) unstable; urgency=medium

  * Modified the rules:clean to remove .qmake.stash

 -- Jaime Robles <jaime@debian.org>  Fri, 09 Nov 2018 08:28:19 +0100

klog (0.9.5.1-2) unstable; urgency=medium

  * Fix the std error while building in some archs.

 -- Jaime Robles <jaime@debian.org>  Wed, 07 Nov 2018 20:49:35 +0100

klog (0.9.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 07 Nov 2018 19:09:51 +0100

klog (0.9.5-4) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <Jaime@debian.org>  Wed, 07 Nov 2018 17:16:34 +0100

klog (0.9.4.1-2) unstable; urgency=medium

  * Updated the standard version.
  * Commented some debug messages that should not be there in the upstream.

 -- Jaime Robles <jaime@debian.org>  Wed, 29 Aug 2018 18:42:40 +0000

klog (0.9.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 28 Aug 2018 12:32:09 +0000

klog (0.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Mon, 02 Apr 2018 18:25:11 +0000

klog (0.9.2.9-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 28 Jan 2018 17:00:35 +0000

klog (0.9.2.6-1) unstable; urgency=medium

  * New upstream release
  * Bug fixed: Power unit is now shown. (Closes: #654332)
  * Bug fixed: links file removed. (Closes: #654332)
  * Bug closed: Will not fix. Upstream considers to current solution better
    than the proposed one. wontfix. (Closes: #654327)

 -- Jaime Robles <jaime@debian.org>  Sun, 11 Jun 2017 11:08:35 +0000

klog (0.9.2.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed some OSX files from the upstream code

 -- Jaime Robles <jaime@robles.es>  Tue, 27 Dec 2016 20:57:59 +0000

klog (0.9.2.5-2) unstable; urgency=medium

  * Fix translation files problem

 -- Jaime Robles <jaime@debian.org>  Mon, 26 Dec 2016 10:40:48 +0000

klog (0.9.2.5-1) unstable; urgency=medium

  * Included the translation files to fix the bug that prevents some builds. 
  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 24 Dec 2016 15:40:48 +0000

klog (0.9.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added the qt5-default package to the build-depend (Closes: #812473)

 -- Jaime Robles <jaime@debian.org>  Wed, 27 Jan 2016 18:39:13 +0100

klog (0.9.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Fri, 22 Jan 2016 19:23:20 +0000

klog (0.9.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 01 Dec 2015 19:47:57 +0000

klog (0.9.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 15 Sep 2015 21:05:53 +0200

klog (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 22 Aug 2015 19:18:12 +0200

klog (0.9.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 26 Apr 2015 21:35:17 +0200

klog (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 26 Apr 2015 18:19:16 +0200

klog (0.9.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 13 Jan 2015 20:41:36 +0100

klog (0.9.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Description updated.

 -- Jaime Robles <jaime@debian.org>  Sun, 07 Dec 2014 21:54:15 +0100

klog (0.9.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 07 Dec 2014 20:57:00 +0100

klog (0.9.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 07 Dec 2014 12:00:25 +0100

klog (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Nov 2013 19:11:51 +0000

klog (0.6.1-1.1) unstable; urgency=low

  * Built with the proper and updated system (Closes: #712928)

 -- Jaime Robles <jaime@debian.org>  Fri, 21 Jun 2013 19:36:12 +0000

klog (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Thu, 20 Jun 2013 17:41:55 +0000

klog (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Typo "Frecuency" changed to "Frequency" in a tooltip. (Closes: #654328)
  * Bug fixed: Typo/wishlist "Numb" changed to "Number" in main table. (Closes: #654331)
  * Bug fixed: Typo/wishlist "UTC" changed to "Time" in main table. (Closes: #654331)


 -- Jaime Robles <jaime@debian.org>  Wed, 30 Jan 2013 20:07:14 +0000

klog (0.5.9-1) unstable; urgency=low

  * New upstream release     (Closes: #653697, #653698)
  * Changed the watch file to the right one.

 -- Jaime Robles <jaime@debian.org>  Mon, 02 Jan 2012 18:23:20 +0000

klog (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 18 Dec 2011 19:15:34 +0000

klog (0.5.7-1.1) unstable; urgency=low

  * Non-maintainer upload.

