=== debian/rules ===
#! /usr/bin/make -f
#export CXXFLAGS=-std=c++11
export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

DEB_CONFIGURE_EXTRA_FLAGS = --disable-debug
DEB_INSTALL_MANPAGES_klog = klog.1

clean::
	rm -f translations/*.qm
	rm -Rf build
	rm -f .qmake.stash


build-indep:

	/usr/bin/lrelease translations/*.ts

build-arch:
	#dh_strip

install/klog::
	# Install pixmaps.
#	dh_install debian/klog.xpm usr/share/pixmaps
	dh_install build/target/klog usr/bin
	dh_install -X *.ts translations usr/share/klog/
	
	# Generate HTML docs.
	for i in `find $(DEB_DESTDIR) -name index.docbook`; do \
	  cd `dirname $$i`; \
	  meinproc `basename $$i`; \
	done
	dh_fixperms

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=giblib1-dbg

override_dh_auto_install:
	dh_auto_install --destdir=debian/giblib1
