## klog 1.1

=== debian/changelog ===
klog (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 01 May 2020 14:36:31 +0000

klog (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 08 Apr 2020 15:59:03 +0000

klog (1.0-1) unstable; urgency=medium

  * New upstream release
  * Bug closed: UTC is managed in the source code. (Closes: #654325)
  * Bug closed: Writing cabrillo is in the TODO list. (Closes: 655032)

 -- Jaime Robles <jaime@debian.org>  Sun, 29 Mar 2020 23:38:22 +0000

klog (0.9.9.1-2) unstable; urgency=medium

  * Non-binary upload.
  * bug fixed: KLog is not linked to KDE. The documentation is not 
    in the proposed path. It will not be fixed. (Closes: #861501)

 -- Jaime Robles <jaime@debian.org>  Mon, 15 Mar 2020 22:40:48 +0000

klog (0.9.9.1-1) unstable; urgency=medium

  * New upstream release
  * Bug fixed: MIPSEL build fix. (Closes: #948911)
  * Bug fixed: MIPSEL build fix. (Closes: #953703)

 -- Jaime Robles <jaime@debian.org>  Fri, 13 Mar 2020 12:38:59 +0000
