## klog 1.4.6

=== debian/changelog ===
klog (1.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sat, 30 Jan 2021 15:01:06 +0000

klog (1.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Mon, 11 Jan 2021 09:44:22 +0000

klog (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Bug closed: klog.desktop and icon provided. (Closes: #959418)

 -- Jaime Robles <jaime@debian.org>  Tue, 08 Dec 2020 23:18:45 +0000

klog (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Tue, 08 Dec 2020 12:38:35 +0000

klog (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 25 Oct 2020 14:16:25 +0000

klog (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 04 Oct 2020 11:37:46 +0000
