=== debian/control ===
Source: klog
Section: hamradio
Priority: optional
Maintainer: Jaime Robles <jaime@debian.org>
Build-Depends: debhelper (>= 9.20120909), cdbs (>= 0.4.115+deb7u1), cmake (>= 2.8.9), qttools5-dev-tools, qtchooser, qtbase5-dev, libqt5charts5-dev, libqt5serialport5-dev, libhamlib++-dev
Standards-Version: 4.2.1
Homepage: https://www.klog.xyz

Package: klog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
Description: Multiplatform ham radio logging program 
 This package provides a ham radio logging program.
 This application supports logging for HF, VHF and sats operations.
 It supports many features like QSL, DXCC, IOTA, WAZ and awards.
 KLog produces ADIF as default file format.
 This application also includes a DX-Cluster client fully integrated
 into the main interface and is also integrated with WSJT-X.
 KLog can run in Linux, OSX & Windows systems.
