=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/klog/klog-(.+).tar.gz
