## klog 1.7

=== debian/changelog ===
klog (1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 18 Jul 2021 15:09:17 +0000

klog (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 17 Jun 2021 16:14:38 +0000

klog (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 21 May 2021 22:28:52 +0000

klog (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 09 May 2021 10:05:25 +0000

klog (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 30 Apr 2021 22:45:30 +0000

klog (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Updated the watch file to point to GitHub.

 -- Jaime Robles <jaime@debian.org>  Wed, 14 Apr 2021 12:34:27 +0000

klog (1.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 04 Mar 2021 11:00:37 +0000
