## klog 1.8.6

=== debian/changelog ===
klog (1.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 07 Jan 2022 11:18:10 +0000

klog (1.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Oct 2021 11:18:31 +0000

klog (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 29 Aug 2021 12:21:24 +0000

klog (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 19 Aug 2021 15:49:08 +0000
