## klog 2.1

=== debian/changelog ===
klog (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 17 Mar 2022 21:36:26 +0000

klog (2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 11 Mar 2022 19:16:27 +0100
