## klog 2.3

=== debian/changelog ===
klog (2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 30 Oct 2022 11:02:56 +0000

klog (2.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 30 Sep 2022 06:55:54 +0000
