=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: hamradio
 Priority: optional
 Maintainer: Jaime Robles <jaime@debian.org>
-Build-Depends: debhelper (>= 9.20120909), cdbs (>= 0.4.115+deb7u1), cmake (>= 2.8.9), qttools5-dev-tools, qtchooser, qtbase5-dev, libqt5charts5-dev, libqt5serialport5-dev, libhamlib++-dev
+Build-Depends: debhelper (>= 13.3.4), cdbs (>= 0.4.115+deb7u1), cmake (>= 2.8.9), qttools5-dev-tools, qtchooser, qtbase5-dev, libqt5charts5-dev, libqt5serialport5-dev, libhamlib++-dev, qt5-qmake, qttools5-dev, libqt5sql5-sqlite, qtdeclarative5-dev, qtpositioning5-dev, libhamlib-dev
 Standards-Version: 4.2.1
 Homepage: https://www.klog.xyz
 
 Package: klog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite, qml-module-qtquick-window2, qml-module-qtlocation, qml-module-qtpositioning, qml-module-qtquick2, qml-module-qtquick-controls2
 Description: Multiplatform ham radio logging program 
  This package provides a ham radio logging program.
  This application supports logging for HF, VHF and sats operations.
