## klog 2.3.2

=== debian/changelog ===
klog (2.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Wed, 28 Jun 2023 11:52:24 +0000

klog (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 25 Jun 2023 09:17:50 +0000
