## klog 2.3.3

=== debian/changelog ===
klog (2.3.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:08:36 +1100

klog (2.3.3-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:07:00 +0000

klog (2.3.3-2) unstable; urgency=medium

  * Debian files update.
 -- Jaime Robles <jaime@debian.org>  Fri, 29 Dec 2023 22:28:03 +0000

klog (2.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 29 Dec 2023 17:46:56 +0000
