=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: klog
 Section: hamradio
 Priority: optional
-Maintainer: Jaime Robles <jaime@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jaime Robles <jaime@debian.org>
 Build-Depends: debhelper (>= 13.3.4), cdbs (>= 0.4.115+deb7u1), cmake (>= 2.8.9), qttools5-dev-tools, qtchooser, qtbase5-dev, libqt5charts5-dev, libqt5serialport5-dev, libhamlib++-dev, qt5-qmake, qttools5-dev, libqt5sql5-sqlite, qtdeclarative5-dev, qtpositioning5-dev, libhamlib-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://www.klog.xyz
 
 Package: klog
