## klog 2.3.4

=== debian/changelog ===
klog (2.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sat, 02 Mar 2024 11:56:24 +0000
