=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	/usr/bin/lrelease translations/*.ts
 
 build-arch:
-	#dh_strip
+	dh_strip
 
 install/klog::
 	# Install pixmaps.
