## klog 2.4.1

=== debian/changelog ===
klog (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Wed, 30 Apr 2025 17:38:58 +0000

klog (2.4.0-2) unstable; urgency=medium

  * Dependencies adjustement.

 -- Jaime Robles <jaime@debian.org>  Mon, 21 Apr 2025 04:00:08 +0000

klog (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Mon, 14 Apr 2025 11:56:24 +0000

klog (2.3.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS: Skip broken/duplicated build steps. (Closes: #1101335, #1101614)

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 25 Mar 2025 23:03:58 +0100

klog (2.3.4-3) unstable; urgency=medium

  * Added some missing files. 

 -- Jaime Robles <jaime@debian.org>  Thu, 20 Mar 2025 22:06:51 +0000

klog (2.3.4-2) unstable; urgency=medium

  * Bug closed: Removed deprecated CDBS dependency. (Closes: #1099913)

 -- Jaime Robles <jaime@debian.org>  Wed, 19 Mar 2025 15:55:05 +0000
