## klog 2.4.2

=== debian/changelog ===
klog (2.4.2-3) unstable; urgency=medium

  * Closes lintian errors.

 -- Jaime Robles <jaime@debian.org>  Wed, 20 Aug 2025 14:39:26 +0000

klog (2.4.2-2) unstable; urgency=medium

  * Added qml6-module-qtlocation to Depends. (Closes: #1111430)

 -- Jaime Robles <jaime@debian.org>  Mon, 18 Aug 2025 10:07:22 +0000

klog (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 14 Aug 2025 11:08:55 +0000

klog (2.4.1-1.1) unstable; urgency=medium

  * Fix FTBFS: The fix was done in 2.4.1-1. Just uploading for the record. (Closes: #1103726)
  * Dependencies adjustement.

 -- Jaime Robles <jaime@debian.org>  Thu, 01 May 2025 07:40:22 +0000
