=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: klog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt6serialport6, libqt6sql6-sqlite, qml6-module-qtquick-window, qml6-module-qtlocation, qml6-module-qtpositioning, qml6-module-qtquick, qml6-module-qtquick-controls
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt6serialport6, libqt6sql6-sqlite, qml6-module-qtlocation, qml6-module-qtquick-window, qml6-module-qtquick, qml6-module-qtquick-controls, qt6-location-plugins
 Description: Multiplatform ham radio logging program 
  This package provides a ham radio logging program.
  This application supports logging for HF, VHF and sats operations.
