=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=qmake6

build-indep:
	echo klog.1 > debian/klog.manpages

override_dh_clean:
	dh_clean translations/*.qm
	dh_clean -d build
	dh_clean Makefile
	dh_clean .qmake*

execute_after_dh_auto_build:
	/usr/lib/qt6/bin/lrelease translations/*.ts

override_dh_auto_install:
	# Install the translations qm files
	#lrelease translations/*.ts
	install -d $(CURDIR)/debian/klog/usr/share/klog/translations
	install -m 644 translations/*.qm $(CURDIR)/debian/klog/usr/share/klog/translations
	dh_auto_install
