=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/klog-$1\.tar\.gz/ \
https://github.com/ea4k/klog/tags .*/v?(\d\S+)\.tar\.gz
