## klog 2.4.3

=== Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/devel/GitHub/klog

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/devel/GitHub/klog

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target test
test:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running tests..."
	/usr/bin/ctest --force-new-ctest-process $(ARGS)
.PHONY : test

# Special rule for the target test
test/fast: test
.PHONY : test/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake --regenerate-during-build -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/devel/GitHub/klog && $(CMAKE_COMMAND) -E cmake_progress_start /home/devel/GitHub/klog/CMakeFiles /home/devel/GitHub/klog/src//CMakeFiles/progress.marks
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/devel/GitHub/klog/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/devel/GitHub/klog && $(CMAKE_COMMAND) -P /home/devel/GitHub/klog/CMakeFiles/VerifyGlobs.cmake
	cd /home/devel/GitHub/klog && $(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/CMakeFiles/klog.dir/rule:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/klog.dir/rule
.PHONY : src/CMakeFiles/klog.dir/rule

# Convenience name for target.
klog: src/CMakeFiles/klog.dir/rule
.PHONY : klog

# fast build rule for target.
klog/fast:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/build
.PHONY : klog/fast

# Convenience name for target.
src/CMakeFiles/klog_autogen_timestamp_deps.dir/rule:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/klog_autogen_timestamp_deps.dir/rule
.PHONY : src/CMakeFiles/klog_autogen_timestamp_deps.dir/rule

# Convenience name for target.
klog_autogen_timestamp_deps: src/CMakeFiles/klog_autogen_timestamp_deps.dir/rule
.PHONY : klog_autogen_timestamp_deps

# fast build rule for target.
klog_autogen_timestamp_deps/fast:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog_autogen_timestamp_deps.dir/build.make src/CMakeFiles/klog_autogen_timestamp_deps.dir/build
.PHONY : klog_autogen_timestamp_deps/fast

# Convenience name for target.
src/CMakeFiles/klog_autogen.dir/rule:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/klog_autogen.dir/rule
.PHONY : src/CMakeFiles/klog_autogen.dir/rule

# Convenience name for target.
klog_autogen: src/CMakeFiles/klog_autogen.dir/rule
.PHONY : klog_autogen

# fast build rule for target.
klog_autogen/fast:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog_autogen.dir/build.make src/CMakeFiles/klog_autogen.dir/build
.PHONY : klog_autogen/fast

aboutdialog.o: aboutdialog.cpp.o
.PHONY : aboutdialog.o

# target to build an object file
aboutdialog.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/aboutdialog.cpp.o
.PHONY : aboutdialog.cpp.o

aboutdialog.i: aboutdialog.cpp.i
.PHONY : aboutdialog.i

# target to preprocess a source file
aboutdialog.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/aboutdialog.cpp.i
.PHONY : aboutdialog.cpp.i

aboutdialog.s: aboutdialog.cpp.s
.PHONY : aboutdialog.s

# target to generate assembly for a file
aboutdialog.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/aboutdialog.cpp.s
.PHONY : aboutdialog.cpp.s

adif.o: adif.cpp.o
.PHONY : adif.o

# target to build an object file
adif.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/adif.cpp.o
.PHONY : adif.cpp.o

adif.i: adif.cpp.i
.PHONY : adif.i

# target to preprocess a source file
adif.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/adif.cpp.i
.PHONY : adif.cpp.i

adif.s: adif.cpp.s
.PHONY : adif.s

# target to generate assembly for a file
adif.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/adif.cpp.s
.PHONY : adif.cpp.s

awarddxmarathon.o: awarddxmarathon.cpp.o
.PHONY : awarddxmarathon.o

# target to build an object file
awarddxmarathon.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awarddxmarathon.cpp.o
.PHONY : awarddxmarathon.cpp.o

awarddxmarathon.i: awarddxmarathon.cpp.i
.PHONY : awarddxmarathon.i

# target to preprocess a source file
awarddxmarathon.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awarddxmarathon.cpp.i
.PHONY : awarddxmarathon.cpp.i

awarddxmarathon.s: awarddxmarathon.cpp.s
.PHONY : awarddxmarathon.s

# target to generate assembly for a file
awarddxmarathon.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awarddxmarathon.cpp.s
.PHONY : awarddxmarathon.cpp.s

awards.o: awards.cpp.o
.PHONY : awards.o

# target to build an object file
awards.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awards.cpp.o
.PHONY : awards.cpp.o

awards.i: awards.cpp.i
.PHONY : awards.i

# target to preprocess a source file
awards.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awards.cpp.i
.PHONY : awards.cpp.i

awards.s: awards.cpp.s
.PHONY : awards.s

# target to generate assembly for a file
awards.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awards.cpp.s
.PHONY : awards.cpp.s

awardswidget.o: awardswidget.cpp.o
.PHONY : awardswidget.o

# target to build an object file
awardswidget.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awardswidget.cpp.o
.PHONY : awardswidget.cpp.o

awardswidget.i: awardswidget.cpp.i
.PHONY : awardswidget.i

# target to preprocess a source file
awardswidget.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awardswidget.cpp.i
.PHONY : awardswidget.cpp.i

awardswidget.s: awardswidget.cpp.s
.PHONY : awardswidget.s

# target to generate assembly for a file
awardswidget.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/awardswidget.cpp.s
.PHONY : awardswidget.cpp.s

callsign.o: callsign.cpp.o
.PHONY : callsign.o

# target to build an object file
callsign.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/callsign.cpp.o
.PHONY : callsign.cpp.o

callsign.i: callsign.cpp.i
.PHONY : callsign.i

# target to preprocess a source file
callsign.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/callsign.cpp.i
.PHONY : callsign.cpp.i

callsign.s: callsign.cpp.s
.PHONY : callsign.s

# target to generate assembly for a file
callsign.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/callsign.cpp.s
.PHONY : callsign.cpp.s

charts/statscqzperyearbarchartwidget.o: charts/statscqzperyearbarchartwidget.cpp.o
.PHONY : charts/statscqzperyearbarchartwidget.o

# target to build an object file
charts/statscqzperyearbarchartwidget.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/charts/statscqzperyearbarchartwidget.cpp.o
.PHONY : charts/statscqzperyearbarchartwidget.cpp.o

charts/statscqzperyearbarchartwidget.i: charts/statscqzperyearbarchartwidget.cpp.i
.PHONY : charts/statscqzperyearbarchartwidget.i

# target to preprocess a source file
charts/statscqzperyearbarchartwidget.cpp.i:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/charts/statscqzperyearbarchartwidget.cpp.i
.PHONY : charts/statscqzperyearbarchartwidget.cpp.i

charts/statscqzperyearbarchartwidget.s: charts/statscqzperyearbarchartwidget.cpp.s
.PHONY : charts/statscqzperyearbarchartwidget.s

# target to generate assembly for a file
charts/statscqzperyearbarchartwidget.cpp.s:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/charts/statscqzperyearbarchartwidget.cpp.s
.PHONY : charts/statscqzperyearbarchartwidget.cpp.s

charts/statsdxccsonsatswidget.o: charts/statsdxccsonsatswidget.cpp.o
.PHONY : charts/statsdxccsonsatswidget.o

# target to build an object file
charts/statsdxccsonsatswidget.cpp.o:
	cd /home/devel/GitHub/klog && $(MAKE) $(MAKESILENT) -f src/CMakeFiles/klog.dir/build.make src/CMakeFiles/klog.dir/charts/statsdxccsonsatswidget.cpp.o
.PHONY : charts/statsdxccsonsatswidget.cpp.o
