=== debian/changelog ===
klog (2.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Wed, 25 Feb 2026 18:35:48 +0000
